This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116964 - RFE: reiserfsprogs is too much old
RFE: reiserfsprogs is too much old
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: reiserfs-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Garzik
http://ftp.namesys.com/pub/reiserfspr...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 16:52 EST by acount closed by user
Modified: 2013-07-02 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-05 11:03:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2004-02-26 16:52:06 EST
rawhide version(3.6.11) was released on 01-Aug-2003,
'today' release(3.6.13) has several bug fixed:

        reiserfsprogs
- A few bugs were fixed in the mount entry detection code.
- UUID support is rewritten -- link to libuuid instead of
  our own UUID support.
- A fix for mount entry detection.
- Dad block support is enabled and fixed.
- Fix for counting block number on block devices with block
  size greater then 4k.

        reiserfsck
- Break from the pass2 loop correctly;
- A bug in rebuild-sb was fixed.
- Reboot is needed (0x2) return code was added.
- ro mounted filesystems are allowed to be checked.
- Fix for the journal of the minimal size

        resizer
- calculate the new fs size correctly;
- parse new size parameters correctly;
- checks for the new fs size are fixed;

        reiserfs_resizer
- Some checks before shrinking are added avoiding segfault in
  some cases.

-thanks-

Note You need to log in before you can comment on or make changes to this bug.